[data-section-id="header"]{
  position: static;
}

main.main-content{
  padding: 0;
}

.header-logo img{
  margin: 0 auto;
  max-width: 450px;
  height: auto;
}

.row{
  display: flex;
}

.row > .col{
  flex: 1;
}

u{
  font-weight: 900;
}

#js-form-container{
  opacity: 1;
  transition: .5s ease all;
}

.js-ajax--submit #js-form-container{
  opacity: 0;
  position: absolute;
  top:0;
  left: 0;
  pointer-events: none;
}

.form-controls--reset{
  position: absolute;
  top: 2rem;
  right: 2rem;
  cursor: pointer;
  padding: .5em 1em;
  background: rgb(232,72,63);
  font-weight: 900;
  color: #fff;
}

[class*="code-block"]{
  padding: 2rem;
  background: #ddd;
  margin-bottom: 1rem;
  font-family: monospace;
}

.code-block--small{
  padding: .25rem;
  text-align: center;
  margin-bottom: .25rem;
  font-weight: 400 !important;
  font-size: 1rem !important;
}

form{

}

label{
  cursor: pointer;
}

#js-force-response{
  position: absolute;
  bottom: -3rem;
  left: 0;
  z-index: 10;
}

#js-force-response ul{
  display: flex;
  flex-wrap: wrap;
  padding: 0 0 3rem 0;
  margin: 0;
}

#js-force-response li{
  display: inline-block;
  padding: .5rem;
  margin: .5rem .5rem 0 0;
  border: 1px solid #ccc;
  background: #fff;
}

#js-force-response label{
  font-size: .85em;
  font-weight: 400;
  margin: 0;
}

label[for="email-opt-in"]{
  font-weight: 400;
  margin-bottom: 2rem;
}

red, .red{
  color:red;
  font-weight: 900;
  font-size: 1.1em;
}
orange, .orange{
  color:orange;
  font-weight: 900;
  font-size: 1.1em;
}
green, .green{
  color:green;
  font-weight: 900;
  font-size: 1.1em;
}

[class*="form-response"]{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .5s ease all;
  opacity: 0;
  pointer-events: none;
  z-index: -1;
}

[class*="form-response"].active{
  opacity: 1;
  pointer-events: all;
  z-index: 1;
}

.js-ajax--loading .form-response--loading{
  opacity: 1;
  z-index: 1;
  height: 10rem;
}

.js-ajax--show-result .form-response--result{
  padding-top: 5rem;
  opacity: 1;
  pointer-events: all;
  z-index: 1;
  position: static;
  height: auto;
}

.form-response--result{
  text-align: center;
  background: #eee;
  padding: 2rem;
}

.form-response--result p{
  max-width: 350px;
  margin: 0 auto 1rem auto;
}

.form-response--loading img{
  width: 40px;
  height: auto;
}

[class*="js-error"]{
  color: rgb(232,72,63);
  display: none;
}

form[class*="js-validation-errors"] .js-error--invalid-form{
  display: inline-block;
}

form.js-validation-errors--name1-blank .js-error--name1-blank{
  display: inline-block;
}
form.js-validation-errors--name2-blank .js-error--name2-blank{
  display: inline-block;
}
form.js-validation-errors--email-blank .js-error--email-blank{
  display: inline-block;
}
form.js-validation-errors--email-syntax .js-error--email-syntax{
  display: inline-block;
}
form.js-validation-errors--email-match .js-error--email-match{
  display: inline-block;
}
form.js-validation-errors--code-syntax .js-error--code-syntax{
  display: inline-block;
}

input[type="submit"]{
  padding: 1em 2em;
  background: rgb(232,72,63);
  font-weight: 900;
}

.nav--desktop .logo-wrapper, .nav--desktop .mobile-wrapper{
  display: block;
  max-width: 250px;
  margin: 1em auto;
}

.logo-wrapper{
  width: 300px;
  margin: 0 auto;
  padding: 1rem 0;
}

main{
  padding: 5rem 0;
}

.container{
  max-width: 700px;
  margin: auto;
  padding: 1em;
  position: relative;
}

span.svg-icon--inline{
  display: inline-block
}

span.svg-icon--inline svg{
  width: 2em;
  margin: 1em;
  height: auto;
  transform: translateY(70%);
}

footer{
  position: relative;
}

.footer-decoration{
  pointer-events: none;
  position: absolute;
  top: -6.5em;
  left: 50%;
  transform: translateX(-50%);
}

span.svg-icon--inline.footer-decoration svg{
  width: 4.5em;
}

.my-product{
  flex: auto;
  display: flex;
}

.my-product a{
  text-decoration: underline;
  color: rgb(232,72,63);
}

.product-grid-item .grid__image, .pdp-add-to-cart .grid__image{
  height: 190px;
  width: 190px;
  padding-bottom: 0;
}

#js-response--product-list .grid-item--title{
  margin: -10px 0 -5px 0;
}

main{
  min-height: calc(100vh - 280px);
  position: relative;
}
